[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RemoveProp

Removes a named property from a window.

## Declaration

Source position: winapih.inc line 226

`public function TWidgetSet.RemoveProp(`
`Handle: HWND;`
`Str: PChar`
`):TLCLHandle; virtual;`

## Arguments

`Handle` |  | The window handle.
`Str` |  | The name of the property to remove.

## Function result

The handle of the removed data, zero on failure.